- "name": "Хранители в доспехах"
  "color": "#b1b2b5"
  "children":
  - "name": "Краткое описание."
    "pretext": "Хранители в доспехах — это орден набожных рыцарей. Когда-то их изгнали из леса, но теперь они вернулись, чтобы присвоить реликвии, утерянные в старых войнах. Кому эти реликвии принадлежали раньше — уже другой вопрос. Для выполнения миссии сначала Хранителям необходимо выкопать реликвии в лесах, затем перенести их на Перевалочные Пункты того же типа и наконец присвоить. За каждую присвоенную реликвию они получают от 1 до 3 очков, а также по 2 очка за каждый набор из 3 реликвий разных типов — статуи, скрижали и украшения. В ходе игры Хранители пополняют ряды Слуг Ордена из числа лесных жителей, что позволяет им выполнять больше действий в ход. Однако, проводя раскопки и присваивая реликвии, Хранители могут терять своих слуг, поэтому им следует тщательно планировать действия и рисковать с осторожностью."
  - "name": "Правила и способности фракции."
    "children":
    - "name": "Реликвии."
      "text": "Хранители стремятся присвоить 12 жетонов реликвий (по 4 каждого типа) — статуи, скрижали и украшения. С одной стороны жетонов указан только их тип, а с другой ценность — 1, 2 или 3 (в реликвиях каждого типа есть по два жетона ценностью 3 и по одному жетону ценностью 1 и 2)."
    - "name": "Перевалочные пункты."
      "text": "У Хранителей есть 3 жетона перевалочных пунктов. У каждого такого жетона на разных сторонах указаны разные типы реликвий."
    - "name": "Ремесло."
      "text": "Хранители мастерят днём, активируя перевалочные пункты (при этом указанный на них тип реликвий неважен)."
    - "name": "Набожные рыцари."
      "text": "Если на поляне сражения есть хотя бы 1 реликвия и хотя бы 1 воин Хранителей, они игнорируют первый полученный ими урон. (Если им устроили засаду, они игнорируют только 1 урон от этой засады и не игнорируют дальнейший урон.) При перемещении каждый воин Хранителей может переносить с собой 1 реликвию."
    - "name": "Трофеи."
      "text": "Когда противник убирает с поляны жетон реликвии, он кладёт его ценностью вверх в любой лес и получает дополнительно 1 победное очко (всего 2 очка)."
  - "name": "Подготовка к игре."
    "children":
    - "name": "Шаг 1: Возьмите воинов."
      "text": "Сформируйте запас из 15 воинов."
    - "name": "Шаг 2: Разместите первые реликвии."
      "text": "Возьмите все 12 жетонов реликвий, перемешайте их (не глядя на их ценность) и поместите по 1 реликвии ценностью вниз в каждый лес. Оставшиеся реликвии отложите. (Мы рекомендуем просто положить все реликвии ценностью вниз и совместно распределить их по лесам как можно быстрее. Можете использовать более кропотливый способ, обеспечивающий больше случайности: Хранители перемешивают реликвии и складывают их в стопку, а любой другой игрок перекладывает часть стопки под низ и затем размещает реликвии в лесах по одной снизу стопки.)"
    - "name": "Шаг 3: Поместите воинов."
      "text": "Поместите 4 воинов на угловую поляну, которую никакой другой игрок ещё не выбрал себе в качестве начальной. Если возможно, она должна быть противоположна по диагонали начальной поляне другого игрока. Это ваша начальная поляна. Затем поместите 4 воинов на соседнюю поляну на краю поля."
    - "name": "Шаг 4: Разместите оставшиеся реликвии."
      "text": "По возможности равномерно распределите оставшиеся реликвии ценностью вниз в любых лесах, не соседствующих с полянами с вашими воинами."
    - "name": "Шаг 5: Разместите верных слуг."
      "text": "Положите по 1 карте верного слуги под свой планшет в каждый столбец слуг ордена."
    - "name": "Шаг 6: Возьмите перевалочные пункты."
      "text": "Разместите 3 перевалочных пункта на их шкале."
  - "name": "Утро"
    "pretext": "Пройдите 3 этапа в следующем порядке."
    "children":
    - "name": "Обустройство перевалочного пункта."
      "text": "Можете выбрать любые поляны и на каждой из них заменить 1 воина Хранителей на перевалочный пункт. Если на поле нет ни воинов Хранителей, ни перевалочных пунктов, вместо этого поместите 1 перевалочный пункт и 1 воина на любую поляну на краю поля. Помещая перевалочный пункт, кладите его любой стороной вверх."
    - "name": "Разбор перевалочного пункта."
      "text": "Можете выбрать любые поляны и на каждой из них заменить 1 перевалочный пункт на воина Хранителей."
    - "name": "Вербовка."
      "text": "Потратьте сколько угодно карт из руки, чтобы за каждую из них поместить 2 воинов на совпадающую поляну с перевалочным пунктом."
  - "name": "День"
    "pretext": "Выполните 2 этапа в указанном порядке."
    "children":
    - "name": "Ремесло."
      "text": "Можете активировать перевалочные пункты (при этом указанный на них тип реликвий неважен), чтобы смастерить карты из руки."
    - "name": "Розыгрыш карт слуг ордена."
      "text": "Разыграйте карты в столбцах слуг ордена, начиная с крайнего левого столбца и продвигаясь вправо. В каждом столбце вы можете в любом порядке разыграть сколько угодно карт (можно ни одной). За каждую карту выполните обозначенное в её столбце действие:"
      "children":
      - "name": "Перемещение."
        "text": "Выполните 1 перемещение с совпадающей поляны."
      - "name": "Сражение, затем раскопки."
        "text": "Выберите совпадающую поляну хотя бы с 1 воином Хранителей. Если на ней есть компоненты противников, вы должны начать здесь сражение. Затем, если вы правите этой поляной и на ней есть хотя бы 1 воин Хранителей, можете провести здесь раскопки (даже если на поляне не было компонентов противников) следующим образом:"
        "children":
        - "name": "Шаг 1: Переместите и переверните реликвию."
          "text": "Переместите на эту поляну из соседнего леса любую реликвию и переверните её ценностью вверх (если не сделали этого ранее)."
        - "name": "Шаг 2: Проверьте условие сброса."
          "text": "Подсчитайте, сколькими полянами вы правите из числа соседних с лесом, откуда вы перенесли реликвию. Если таких полян меньше, чем ценность выкопанной реликвии, вы должны сбросить карту слуги, которую разыграли для выполнения этого действия."
      - "name": "Перемещение или присвоение."
        "text": "Выберите совпадающую поляну. Либо выполните 1 перемещение с этой поляны, либо присвойте с неё любое количество реликвий следующим образом:"
        "children":
        - "name": "Шаг 1. Возьмите реликвию."
          "text": "Возьмите реликвию того же типа, что и перевалочный пункт на выбранной поляне, и поместите её в крайнюю левую свободную ячейку реликвии соответствующего типа."
        - "name": "Шаг 2. Получите победные очки."
          "text": "Получите победные очки, равные ценности присвоенной реликвии, и ещё 2 очка, если заполнили столбец реликвий."
        - "name": "Шаг 3. Проверьте условие сброса."
          "text": "Подсчитайте, сколькими полянами вы правите из числа совпадающих с поляной, где вы присвоили реликвию (включая саму эту поляну). Если таких полян меньше, чем ценность присвоенной реликвии, вы должны сбросить карту слуги, которую разыграли для выполнения этого действия. В противном случае можете присвоить другую реликвию на этой поляне, начиная с шага 1, или завершить это действие (перейти к розыгрышу следующей карты слуги ордена)."
  - "name": "Вечер"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Сбор припасов."
      "text": "С каждой поляны, где есть 4 или более воина Хранителей, вы должны убрать одного из них."
    - "name": "Добавление слуг ордена."
      "text": "Вы можете или добавить в любые столбцы слуг ордена сколько угодно карт из руки, или переложить ровно 1 карту из одного столбца в другой. У вас не может стать больше 10 карт слуг ордена. (Вы не можете сбрасывать карты из столбцов по желанию, чтобы освободить место.)"
    - "name": "Добор и сброс карт."
      "text": "Возьмите 1 карту плюс по 1 карте за каждый видимый символ добора (по количеству перевалочных пунктов на поле). Затем, если у вас в руке оказалось более 5 карт, сбросьте карты по своему выбору, пока у вас в руке не останется 5 карт."
